Skip to main content
PATCH
Update user details

Authorizations

X-API-Key
string
header
required

API key for authentication

Path Parameters

userId
string
required

Body

application/json

Email address must be unique

Request payload to update user profile and billing details.

email
string

This email format is validated, but it is not verified by sending an email.

vatNumber
string

12 character VAT number.

Example:

"SE123456789012"

billingAddress
object

Billing address associated with the user account.

Response

OK